## gnome-maps 3.29.91

=== debian/changelog ===
gnome-maps (3.29.91-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for odd-numbered (development) versions
  * New upstream release
  * d/copyright: Update
  * Update versioned build-dependencies
  * Apply build-dependency versions to runtime dependencies too
  * Normalize (build-)dependencies with wrap-and-sort -ab
  * Build with meson
  * Set Rules-Requires-Root to no
  * Remove trailing whitespace from previous changelog entries
  * Bump Standards-Version to 4.2.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Aug 2018 09:10:52 +0100
