=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-maps
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11),
               geoclue-2.0 (>= 0.12.99),
               gjs (>= 1.50.0),
               gnome-pkg-tools,
               gobject-introspection (>= 0.10.1),
               intltool (>= 0.40),
               libchamplain-0.12-dev (>= 0.12.14),
               libfolks-dev (>= 0.10.0),
               libgee-0.8-dev (>= 0.16.0),
               libgeocode-glib-dev (>= 3.15.2),
               libgirepository1.0-dev (>= 0.10.1),
               libgjs-dev (>= 1.44.0),
               libglib2.0-dev (>= 2.44.0),
               libgtk-3-dev (>= 3.22.0),
               librest-dev (>= 0.7.90),
               libxml2-dev,
               meson
Rules-Requires-Root: no
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
Homepage: https://wiki.gnome.org/Apps/Maps

Package: gnome-maps
Architecture: any
Depends: geoclue-2.0 (>= 2.0),
         gir1.2-champlain-0.12 (>= 0.12.14),
         gir1.2-clutter-1.0,
         gir1.2-cogl-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geoclue-2.0,
         gir1.2-geocodeglib-1.0 (>= 3.15.2),
         gir1.2-gfbgraph-0.2,
         gir1.2-glib-2.0 (>= 1.41),
         gir1.2-goa-1.0,
         gir1.2-gtk-3.0 (>= 3.22.0),
         gir1.2-gtkchamplain-0.12 (>= 0.12.14),
         gir1.2-gtkclutter-1.0,
         gir1.2-gweather-3.0,
         gir1.2-rest-0.7 (>= 0.7.90),
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-webkit2-4.0,
         gjs (>= 1.50.0),
         libglib2.0-bin (>= 2.40.0-3),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.
