=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome --buildsystem=meson

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps

override_dh_girepository:
	dh_girepository -ldebian/gnome-maps/usr/share/gnome-maps/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/ \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/girepository-1.0/
