## gnome-maps 3.30.0

=== debian/changelog ===
gnome-maps (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 21:12:50 -0400
