=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
                libxml2-dev,
                meson
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps
