## gnome-maps 3.30.1

=== debian/changelog ===
gnome-maps (3.30.1-1build1) cosmic; urgency=medium

  * No-change rebuild against latest gjs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Oct 2018 17:54:12 -0400

gnome-maps (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Fri, 28 Sep 2018 10:42:10 +1000
