## gnome-maps 3.30.2.1

=== debian/changelog ===
gnome-maps (3.30.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Nov 2018 15:55:13 -0500
