## gnome-maps 3.30.3

=== debian/changelog ===
gnome-maps (3.30.3-1) unstable; urgency=medium

  * New upstream release
  * Add -Wl,-O1 to LDFLAGS

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Dec 2018 17:58:41 -0500
