## gnome-maps 3.30.3.1

=== debian/changelog ===
gnome-maps (3.30.3.1-0+deb10u1+rebuild) buster; urgency=medium

  * Non-maintainer upload
  * New upstream release
    - Make the shape layer renderer use the tile size specified in the dynamic 
      service file, fixing an issue with misaligned shape layer (GeoJSON, GPX, 
      KML) rendering with the new 512 pixel tile
    - Update Icelandic translation

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 27 Dec 2019 09:52:18 +0000
