## gnome-maps 3.31.90

=== debian/changelog ===
gnome-maps (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Build-Depend on libxml2-utils for xmllint
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 07:48:45 -0500
