## gnome-maps 3.32.0

=== debian/changelog ===
gnome-maps (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 05:48:37 -0400
