=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                geoclue-2.0 (>= 0.12.99),
                gjs (>= 1.50.0),
-               gnome-pkg-tools,
-               gobject-introspection (>= 0.10.1),
-               intltool (>= 0.40),
+               itstool,
                libchamplain-0.12-dev (>= 0.12.14),
                libfolks-dev (>= 0.10.0),
                libgee-0.8-dev (>= 0.16.0),
@@ -23,9 +23,10 @@
                libgtk-3-dev (>= 3.22.0),
                librest-dev (>= 0.7.90),
                libxml2-dev,
+               libxml2-utils,
                meson
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
