## gnome-maps 3.32.1

=== debian/changelog ===
gnome-maps (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Apr 2019 15:43:09 +0200
