## gnome-maps 3.33.91

=== debian/changelog ===
gnome-maps (3.33.91-1) experimental; urgency=medium

  * debian/watch: Find unstable versions
  * New upstream release
    - Fix bug going back to already selected place from the search result list
    - Start immediatly at the last viewed location when app was closed last
    - Remember the map type (street or aerial) from when the app was closed
      last
    - Handle opening OpenStreetMap URLs pointing to either an object or bare
      coordinates by pasting it into the search entry and also as a program
      argument, in the same manner as with geo: URIs
    - Auto-complete searches ("search-as-you-type") using GraphHopper geocoder
      / Photon
    - Redesigned Send to-dialog with ability to copy and send locations in
      e-mails and better integration with Weather and Clocks
    - Show clockwise roundabout icons for turn-by-turn routing in left-hand
      traffic countries and territories
    - Update appdata screenshots with tile style
    - Fix a crash when there's many contacts with addresses in an Evolution
      address book
    - Accept additional formats when entering raw coordinates in the search
      entry (decimal lat/lon degrees format with literal ° symbol, and
      degrees, minutes, second format)
    - Stop using GtkOffscreenWindow (prerequisite for eventually porting to
      GTK 4)
    - Fix printing dialog not closing in some circumstances
    - Add some missing appstream metadata
    - Add tests validating appdata and desktop files
    - Remove some unnessesary instructions in turn-by-turn route searches

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 11:24:13 +0100
