## gnome-maps 3.34.0

=== debian/changelog ===
gnome-maps (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Sep 2019 10:26:54 +0200
