## gnome-maps 3.34.1

=== debian/changelog ===
gnome-maps (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 20:05:47 -0400
