## gnome-maps 3.35.90

=== debian/changelog ===
gnome-maps (3.35.90-1) unstable; urgency=medium

  * New upstream beta release
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Feb 2020 10:05:30 -0500
