## gnome-maps 3.36.0

=== debian/changelog ===
gnome-maps (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 19:23:43 +0100
