## gnome-maps 3.36.1

=== debian/changelog ===
gnome-maps (3.36.1-1ubuntu1) focal; urgency=medium

  * Fix crash when no aerial tiles defined (LP: #1930699)
    0001-layersPopover-Fix-crash-when-no-aerial-tiles-defined.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Aug 2021 10:02:33 +0100

gnome-maps (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:22:35 -0400
