## gnome-maps 3.36.2

=== debian/changelog ===
gnome-maps (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 02 May 2020 18:23:52 +0200
