## gnome-maps 3.38.0

=== debian/changelog ===
gnome-maps (3.38.0-1) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * New upstream release
    - Initial adaptive UI
    - Added night mode
    - Added support for hybrid aerial layer
    - Public transit plugin for South Africa (GoMetro)
    - Improved keyboard navigation in routing sidebar
    - Make more use of localized number formatting
  * Remove libhandy dependency, no longer needed.
    Its use led to crashes and was reverted.

  [ Phil Wyett ]
  * Drop '-Wl,--as-needed' from d/rules.
    This is the default behaviour of current binutils.

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Sep 2020 12:14:01 +0100

gnome-maps (3.37.91-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Depend on handy-1
  * d/copyright: Update
  * Build-depend on required typelibs, so we can run the tests

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 11:12:42 +0100

gnome-maps (3.36.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/upstream/metadata: Add

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 10:00:00 +0100
