=== debian/control ===
--- 
+++ 
@@ -5,13 +5,23 @@
 Source: gnome-maps
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                geoclue-2.0 (>= 0.12.99),
+               gir1.2-clutter-1.0,
+               gir1.2-cogl-1.0,
+               gir1.2-gdkpixbuf-2.0,
+               gir1.2-geoclue-2.0,
+               gir1.2-gfbgraph-0.2,
+               gir1.2-goa-1.0,
+               gir1.2-gtkclutter-1.0,
+               gir1.2-gweather-3.0,
+               gir1.2-secret-1,
+               gir1.2-soup-2.4,
+               gir1.2-webkit2-4.0,
                gjs (>= 1.50.0),
                itstool,
                libchamplain-0.12-dev (>= 0.12.14),
