## gnome-maps 3.38.2

=== debian/changelog ===
gnome-maps (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates
  * Standards-Version: 4.5.1 (no changes required)
  * Remove empty d/patches/series
  * Add Lintian override for d/copyright mentioning the LGPL without
    version.
    Lintian interprets this as an undefined *license*, which would
    be a problem; but all versions of the LGPL are Free Software, so
    an undefined *version* is OK. In any case, this only appears as
    part of a dual-license with the Expat (MIT/X11) license, which is
    definitely Free.

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Dec 2020 13:10:56 +0000
