## gnome-maps 3.38.6

=== debian/changelog ===
gnome-maps (3.38.6-0+deb11u1) bullseye; urgency=medium

  * d/control.in, d/gbp.conf, d/watch: Target 3.38.x for bullseye
  * New upstream stable release
    - Fix a bug where place details get lost after searching again for
      the same place
    - Avoid dark-mode background pattern when wrapping around from
      -180 to 180 degrees longitude, working around a libchamplain bug
    - Only grab focus onto next route entry in sidebar if it's empty.
      This avoids a hang when dragging around route markers.
    - Don't save an invalid location when moving the view and immediately
      quitting the app
    - Fix handling of different attribution logos, which is necessary
      now that street and aerial maps come from different providers
    - Update fallback file used if details of map providers cannot be
      downloaded
    - Don't try to set aerial tiles if not available. This avoids a crash
      if aerial maps were saved as the last-used map type in GSettings,
      and at next startup the service has dropped support. (Closes: #990618)
    - Fix a regression when signing in for Open Street Map editing
    - Translation update: nb

 -- Simon McVittie <smcv@debian.org>  Sun, 19 Sep 2021 17:41:02 +0100
