=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
 Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git -b debian/bullseye
 Homepage: https://wiki.gnome.org/Apps/Maps
 
 Package: gnome-maps
