## gnome-maps 40.1

=== debian/changelog ===
gnome-maps (40.1-1) experimental; urgency=medium

  * New upstream release:
    - Place bubbles redesign with larger thumbnails, tidy list view, and
      summaries from Wikipedia when available in OSM
    - More adapative UI fixes (for the no-network display)
    - Restore zooming to bounding boxes in search results (for administrative
      areas, buildings, etc.)
    - List compatible form factors in appdata
    - Don't display invalid URLs and also show error message for invalid URLs
      when editing POIs in OSM
    - Show localized name in user's language in place bubbles when available
      in OSM
    - Normalize tel: URIs to support the Calls app on Librem 5 and Pinephone
    - Improve handling of OpenStreetMap URLs (to address objects or
      coordinated) when pasting into the search bar
    - Load file contents of shape layer files using async operations (parsing
      is still done synchronous due to limitations with GJS)
    - Require GJS 1.66 now, to enable newer ES features like coalesce and
      the safe navigation operators
    - Made place bubble adaptive for use on phones
    - Show native name of places in addition to translated one
    - Avoid building some Flatpak dependencies which are now in the SDK
    - Fix a bug resulting in writing a broken last view position on exit in
      some circumstances
    - Fix a bug preventing wrapping around at the date line with dark tiles
    - Increased width of layers thumbnails to avoid empty margins in some
      translations
    - Updated POI defintions for OSM editing
  * debian/control: Update build and test dependencies to match upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 17:50:59 +0200
