=== debian/control ===
--- 
+++ 
@@ -8,20 +8,16 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               desktop-file-utils <!nocheck>,
                dh-sequence-gir,
                dh-sequence-gnome,
                geoclue-2.0 (>= 0.12.99),
-               gir1.2-clutter-1.0,
-               gir1.2-cogl-1.0,
-               gir1.2-gdkpixbuf-2.0,
-               gir1.2-geoclue-2.0,
-               gir1.2-gfbgraph-0.2,
-               gir1.2-goa-1.0,
-               gir1.2-gtkclutter-1.0,
-               gir1.2-gweather-3.0,
-               gir1.2-secret-1,
-               gir1.2-soup-2.4,
-               gir1.2-webkit2-4.0,
+               gir1.2-gdkpixbuf-2.0 <!nocheck>,
+               gir1.2-geocodeglib-1.0 (>= 3.15.2) <!nocheck>,
+               gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
+               gir1.2-gtk-3.0 <!nocheck>,
+               gir1.2-gweather-3.0 <!nocheck>,
+               gir1.2-soup-2.4 <!nocheck>,
                gjs (>= 1.50.0),
                itstool,
                libchamplain-0.12-dev (>= 0.12.14),
@@ -29,9 +25,10 @@
                libgee-0.8-dev (>= 0.16.0),
                libgeocode-glib-dev (>= 3.15.2),
                libgirepository1.0-dev (>= 0.10.1),
-               libgjs-dev (>= 1.44.0),
-               libglib2.0-dev (>= 2.44.0),
+               libgjs-dev (>= 1.66.0),
+               libglib2.0-dev (>= 2.66.0),
                libgtk-3-dev (>= 3.22.0),
+               libhandy-1-dev (>= 0.84.0),
                librest-dev (>= 0.7.90),
                libxml2-dev,
                libxml2-utils,
@@ -40,7 +37,7 @@
 Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps
 
 Package: gnome-maps
@@ -59,12 +56,14 @@
          gir1.2-gtkchamplain-0.12 (>= 0.12.14),
          gir1.2-gtkclutter-1.0,
          gir1.2-gweather-3.0,
+         gir1.2-handy-1 (>= 0.84.0),
+         gir1.2-pango-1.0,
          gir1.2-rest-0.7 (>= 0.7.90),
          gir1.2-secret-1,
          gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
-         gjs (>= 1.50.0),
-         libglib2.0-bin (>= 2.40.0-3),
+         gjs (>= 1.66.0),
+         libglib2.0-bin (>= 2.66.0),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
