## gnome-maps 40.3

=== debian/changelog ===
gnome-maps (40.3-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 15:49:58 -0400
