## gnome-maps 40.4

=== debian/changelog ===
gnome-maps (40.4-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 06:49:19 -0400
