## gnome-maps 40.5

=== debian/changelog ===
gnome-maps (40.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 07:22:31 -0400
