## gnome-maps 41.0

=== debian/changelog ===
gnome-maps (41.0-1build1) jammy; urgency=medium

  * No-change rebuild against latest folks

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Oct 2021 20:30:38 -0400

gnome-maps (41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 07:26:03 -0400
