## gnome-maps 41.4

=== debian/changelog ===
gnome-maps (41.4-1.0antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Thu, 17 Mar 2022 23:48:31 +0200

gnome-maps (41.4-1) unstable; urgency=medium

  * New upstream release
    - Fix FTBFS with Meson 0.61 (Closes: #1005555)
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 15:52:20 +0000
