## gnome-maps 42.0

=== debian/changelog ===
gnome-maps (42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy to 1.5.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 19 Mar 2022 07:57:08 -0400
