=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
@@ -28,7 +28,7 @@
                libgjs-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.66.0),
                libgtk-3-dev (>= 3.22.0),
-               libhandy-1-dev (>= 0.84.0),
+               libhandy-1-dev (>= 1.5.0),
                librest-dev (>= 0.7.90),
                libxml2-dev,
                libxml2-utils,
@@ -56,7 +56,7 @@
          gir1.2-gtkchamplain-0.12 (>= 0.12.14),
          gir1.2-gtkclutter-1.0,
          gir1.2-gweather-3.0,
-         gir1.2-handy-1 (>= 0.84.0),
+         gir1.2-handy-1 (>= 1.5.0),
          gir1.2-pango-1.0,
          gir1.2-rest-0.7 (>= 0.7.90),
          gir1.2-secret-1,
