## gnome-maps 42.1

=== debian/changelog ===
gnome-maps (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970988)
  * debian/control.in: Build-Depend on libgweather-4-dev
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Apr 2022 15:07:10 -0400

gnome-maps (42.0-2) unstable; urgency=medium

  * Cherry-pick proposed patch to switch to libgweather4
  * debian/control.in: Depend on gir1.2-gweather-4.0 instead of 3.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Apr 2022 09:54:53 -0400
