## gnome-maps 42.2

=== debian/changelog ===
gnome-maps (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Jun 2022 16:42:23 -0400
