## gnome-maps 42.3

=== debian/changelog ===
gnome-maps (42.3-2) unstable; urgency=medium

  * debian/control.in: Drop unused gir1.2-gfbgraph-0.2 dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 15:07:03 -0400

gnome-maps (42.3-1) unstable; urgency=medium

  * New upstream release (LP: #1980745)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 04 Jul 2022 11:18:05 -0300
