=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
@@ -16,7 +16,7 @@
                gir1.2-geocodeglib-1.0 (>= 3.15.2) <!nocheck>,
                gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
                gir1.2-gtk-3.0 <!nocheck>,
-               gir1.2-gweather-3.0 <!nocheck>,
+               gir1.2-gweather-4.0 <!nocheck>,
                gir1.2-soup-2.4 <!nocheck>,
                gjs (>= 1.50.0),
                itstool,
@@ -28,6 +28,7 @@
                libgjs-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.66.0),
                libgtk-3-dev (>= 3.22.0),
+               libgweather-4-dev,
                libhandy-1-dev (>= 1.5.0),
                librest-dev (>= 0.7.90),
                libxml2-dev,
@@ -49,13 +50,12 @@
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-1.0 (>= 3.15.2),
-         gir1.2-gfbgraph-0.2,
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-goa-1.0,
          gir1.2-gtk-3.0 (>= 3.22.0),
          gir1.2-gtkchamplain-0.12 (>= 0.12.14),
          gir1.2-gtkclutter-1.0,
-         gir1.2-gweather-3.0,
+         gir1.2-gweather-4.0,
          gir1.2-handy-1 (>= 1.5.0),
          gir1.2-pango-1.0,
          gir1.2-rest-0.7 (>= 0.7.90),
