## gnome-maps 43~beta

=== debian/changelog ===
gnome-maps (43~beta-1) experimental; urgency=medium

  * New upstream release
  * Drop dependencies on folks, gee & gnome-online-accounts
  * Update dependencies for switch to libsoup3
  * Build with gtk4, libadwaita, and libshumate
  * Add proposed patch to fix build with librest 0.9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 15:32:02 -0400
