## gnome-maps 43~rc

=== debian/changelog ===
gnome-maps (43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libshumate to 1.0.0~beta
  * Drop librest patch: applied in new release
  * Add patch to not attempt to install test gresource file
  * Upload to unstable (Closes: #1017491)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 17:27:40 -0400
