=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
@@ -28,7 +28,7 @@
                libgtk-4-dev,
                libgweather-4-dev (>= 4.1),
                librest-dev (>= 0.9.1),
-               libshumate-dev (>= 1.0.0~alpha.1+20220818),
+               libshumate-dev (>= 1.0.0~beta),
                libxml2-dev,
                libxml2-utils,
                meson
