## gnome-maps 43.0

=== debian/changelog ===
gnome-maps (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.61.0
  * debian/control.in: Bump minimum libshumate to 1.0.1
  * debian/control.in: Bump Standards-Version to 4.6.1
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:40:05 -0400
