## gnome-maps 43.1

=== debian/changelog ===
gnome-maps (43.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 04 Nov 2022 11:47:33 +0100
