## gnome-maps 43.2

=== debian/changelog ===
gnome-maps (43.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:42:32 -0500
