## gnome-maps 43.5

=== debian/changelog ===
gnome-maps (43.5-2~deb12u1) bookworm; urgency=medium

  * Team upload
  * Rebuild for Debian 12
  * d/control.in, d/gbp.conf: Use debian/bookworm packaging branch

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Jun 2023 21:22:17 +0100

gnome-maps (43.5-2) unstable; urgency=medium

  * Team upload
  * d/p/transitArrivalRow-Disable-go-to-animation-when-clicked.patch,
    d/p/transitLegRow-Disable-go-to-animation-when-clicked.patch:
    Add patches from upstream 44.1 to disable more animations.
    Like the one in v43.5, these avoid animations that can trigger the tile
    server's rate limiting (gnome-maps#546 upstream).
  * Add some more detail to the previous changelog entry
  * d/control.in, d/gbp.conf: Use debian/trixie packaging branch
  * d/lintian-overrides: Update overrides syntax

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Jun 2023 10:50:45 +0100

gnome-maps (43.5-1) unstable; urgency=medium

  * New upstream bugfix release
    - Disable an animation which caused too many tiles to be loaded from
      the remote server, resulting in rate-limiting and failure to redraw
      (gnome-maps#546 upstream)
    - Translation updates: en_GB
  * d/p/sendToDialog-Unbreak-OpenWithRows.patch:
    Add patch from upstream gnome-43 branch to fix "Send to" dialog when
    another geo: app is installed (Closes: #1036936)
  * d/watch, d/gbp.conf: Use appropriate branches for bookworm

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 15:51:47 -0400

gnome-maps (43.4-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 Feb 2023 14:22:25 -0500

gnome-maps (43.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 12:02:18 -0500
