=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
@@ -33,10 +33,10 @@
                libxml2-utils,
                meson (>= 0.61.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git -b debian/bookworm
 Homepage: https://wiki.gnome.org/Apps/Maps
 
 Package: gnome-maps
