## gnome-maps 44~beta

=== debian/changelog ===
gnome-maps (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: drop nocheck from desktop-file-utils Build-Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2023 14:57:25 -0500
