=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
                geoclue-2.0 (>= 0.12.99),
@@ -36,7 +36,7 @@
 Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps
 
 Package: gnome-maps
