## gnome-maps 44~rc

=== debian/changelog ===
gnome-maps (44~rc-1) experimental; urgency=medium

  * New upstream release
  * Drop unnecessary dependencies. Thanks to Roderich Schupp (Closes: #1032560)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 18:46:21 -0500
