## gnome-maps 44.0

=== debian/changelog ===
gnome-maps (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 12:07:59 -0400
