## gnome-maps 44.1

=== debian/changelog ===
gnome-maps (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 25 Apr 2023 15:50:34 -0400
