## gnome-maps 44.2

=== debian/changelog ===
gnome-maps (44.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Show thumbnails for places with a linked Wikidata entry with a title
      image, but that has no linked Wikipedia articles
      (https://gitlab.gnome.org/GNOME/gnome-maps/-/issues/558)
    - Show the correct rotation of the user location marker when there is
      a heading (Geoclue indicating motion), in case the map view is
      rotated (https://gitlab.gnome.org/GNOME/gnome-maps/-/issues/559)

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 26 May 2023 12:00:27 -0400
