=== debian/control ===
--- 
+++ 
@@ -43,22 +43,17 @@
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
          gir1.2-adw-1,
-         gir1.2-clutter-1.0,
-         gir1.2-cogl-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-gtk-4.0,
-         gir1.2-gtkclutter-1.0,
          gir1.2-gweather-4.0 (>= 4.1),
-         gir1.2-handy-1 (>= 1.5.0),
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
          gir1.2-shumate-1.0 (>= 1.0.0~alpha.1+20220818),
          gir1.2-soup-3.0,
-         gir1.2-webkit2-4.1,
          gjs (>= 1.66.0),
          libglib2.0-bin (>= 2.66.0),
          ${gir:Depends},
