## gnome-maps 44.3

=== debian/changelog ===
gnome-maps (44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:32:42 -0400

gnome-maps (44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release 44.3

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 05 Jul 2023 17:49:52 -0400
