## gnome-maps 45~beta

=== debian/changelog ===
gnome-maps (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita and libshumate
  * debian/control.in: Build-Depend on libportal & depend on gir1.2-xdp-1.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 15:51:31 -0400
