=== debian/control ===
--- 
+++ 
@@ -20,15 +20,16 @@
                gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
                itstool,
-               libadwaita-1-dev,
+               libadwaita-1-dev (>= 1.4~beta),
                libgeocode-glib-dev (>= 3.26.3),
                libgirepository1.0-dev (>= 0.10.1),
                libgjs-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.66.0),
                libgtk-4-dev,
                libgweather-4-dev (>= 4.1),
+               libportal-dev,
                librest-dev (>= 0.9.1),
-               libshumate-dev (>= 1.0.1),
+               libshumate-dev (>= 1.0.4),
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
@@ -42,7 +43,7 @@
 Package: gnome-maps
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
-         gir1.2-adw-1,
+         gir1.2-adw-1 (>= 1.4~beta),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,
@@ -52,8 +53,9 @@
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
-         gir1.2-shumate-1.0 (>= 1.0.0~alpha.1+20220818),
+         gir1.2-shumate-1.0 (>= 1.0.4),
          gir1.2-soup-3.0,
+         gir1.2-xdp-1.0,
          gjs (>= 1.66.0),
          libglib2.0-bin (>= 2.66.0),
          ${gir:Depends},
