## gnome-maps 45~rc

=== debian/changelog ===
gnome-maps (45~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libshumate to 1.1~beta

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 08:42:33 -0400

gnome-maps (45~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:49:12 -0400
